Como começar com o Internet Explorer

Logótipo da Ajuda
Logótipo da Ajuda

Logótipo da Ajuda

Ajuda
Logótipo da Ajuda

Como começar com o
Internet Explorer

Tendo uma ligação à Internet e o Internet Explorer, poderá localizar e visualizar informações sobre qualquer assunto na Web. Basta clicar nos tópicos que se seguem para começar. Encontrará mais informações que o ajudarão a efectuar procuras na Internet no índice da Ajuda.

Configuração base

Se não estiver ligado à Internet ou se pretender criar uma nova ligação, clique nesta hiperligação.

  • Configurar uma ligação à Internet

Noções do Internet Explorer

Se nunca utilizou a Internet ou o Internet Explorer antes, seguem-se as informações de que necessita para começar.

  • Introdução ao browser Internet Explorer
  • Aprender a efectuar procuras na Web mais fácil e rapidamente
  • Localizar as informações pretendidas


Breve introdução ao Internet Explorer 5

Esta introdução destina-se a todos os utilizadores, quer nunca tenham utilizado a Web ou o Internet Explorer, quer sejam curiosos que pretendam saber o que mudou em relação à última versão do nosso browser. Saiba de que modo o Internet Explorer o poderá ajudar a tirar o máximo partido do tempo que despende na Internet.

Clique aqui para dar início à introdução. (Desta forma, será estabelecida uma ligação à Web se ainda não estiver ligado.)


Localizar as informações pretendidas

Pode localizar informações na Web de diversas formas.
  • Clique no botão Procurar na barra de ferramentas para obter acesso a vários serviços de procura. Escreva uma palavra ou expressão composta na caixa Procurar.

  • Escreva go, find ou ? seguido de uma palavra ou expressão composta, na barra Endereço. O Internet Explorer inicia imediatamente uma procura utilizando o respectivo serviço de procura determinado previamente.

  • Depois de aceder a uma página da Web, poderá procurar texto específico nessa página se clicar no menu Editar e, em seguida, clicar em Localizar (nesta página).

Nota

  • Se um determinado endereço da Web não funcionar, o Internet Explorer perguntará se deseja procurar endereços da Web semelhantes. Pode alterar esta definição de modo a que o Internet Explorer efectue automaticamente a procura sem perguntar. Para mais informações, consulte os tópicos relacionados abaixo indicados.)

Tópicos relacionados

Melhorar as procuras

Procurar a partir da barra Endereço


Listar páginas favoritas para futura apresentação

Se encontrar sites ou páginas da Web do seu agrado, poderá manter um registo dos mesmos para que, no futuro, seja mais fácil abri-los.

  • Adicione uma página da Web à sua lista de páginas favoritas. Sempre que quiser abrir a página em questão, bastará clicar no botão Favoritos na barra de ferramentas e, em seguida, clicar no atalho que se encontra na lista de favoritos.

    Adicionar uma página à lista de páginas favoritas

  • Se tiver vários sites ou páginas que visita com frequência, adicione-os à barra Hiperligações.

    Adicionar uma página à barra Hiperligações

  • Se houver uma página que visite com maior frequência, poderá torná-la na sua home page, para que seja apresentada sempre que iniciar o Internet Explorer ou clicar no botão Home page na barra de ferramentas.

    Alterar a home page

Sugestão

  • Se se esquecer de adicionar páginas da Web à barra Favoritos ou Hiperligações, clique no botão Histórico na barra de ferramentas. A lista do histórico indicará onde esteve hoje, ontem ou algumas semanas atrás. Clique num nome da lista para visualizar a página.


Alterar a home page

Para alterar a home page

A home page corresponde à página que é apresentada sempre que abre o Internet Explorer. Certifique-se de que é uma página que pretende ver com frequência. Também pode torná-la numa página que poderá personalizar de modo a obter um rápido acesso a todas as informações pretendidas, como, por exemplo, a página msn.com home.

  1. Vá para a página que deseja que seja apresentada quando iniciar o Internet Explorer pela primeira vez.
  2. No menu Ferramentas, clique em Opções da Internet.
  3. Clique no separador Geral.
  4. Na área Home page, clique em Utilizar actual.

Sugestão

  • Para restaurar a home page original, clique em Utilizar predefinição.

Tópico relacionado

Listar páginas favoritas para futura apresentação


Partilhar marcadores e favoritos

Os Favoritos, conhecidos como Boomarks (marcadores) no Netscape Navigator, constituem um método conveniente de organizar e estabelecer ligação com páginas da Web que visite com frequência.

O Internet Explorer importa automaticamente os marcadores do Netscape Navigator. No menu Favoritos, clique na pasta Marcadores importados para os ver.

Se utilizar o Internet Explorer em vários computadores, poderá partilhar favoritos entre computadores com facilidade importando-os. Além disso, se utilizar tanto o Internet Explorer como o Navigator, poderá manter os seus favoritos e marcadores actualizados importando-os entre programas.

  • Para importar marcadores ou favoritos, clique no menu Ficheiro e, em seguida, clique em Importar e exportar.
  • Para exportar favoritos para marcadores ou vice-versa no mesmo ou para outro computador, clique no menu Ficheiro e, em seguida, clique em Importar e exportar.

Notas

  • Os favoritos exportados são guardados como um ficheiro HTML normal, pelo que tanto o Internet Explorer como o Netscape Navigator os poderão importar. Pode exportar uma pasta seleccionada da lista Favoritos ou os favoritos no seu todo.
  • O ficheiro contendo os favoritos exportados é relativamente pequeno, pelo que poderá copiá-lo para uma disquete ou uma pasta de rede ou, ainda, para uma mensagem de correio electrónico caso pretenda partilhar os itens favoritos com outras pessoas.


Encontrar as páginas recentemente visitadas

Para encontrar as páginas recentemente visitadas

Existem vários métodos para localizar sites e páginas da Web visitados nos últimos dias, horas ou minutos.

Para encontrar uma página visitada nos últimos dias

  1. Na barra de ferramentas, clique no botão Histórico.

    É apresentada a barra Histórico, contendo hiperligações para os sites e páginas da Web visitados nos dias e semanas anteriores.

  2. Na barra Histórico, clique numa semana ou dia, clique na pasta de um Web site para visualizar as páginas individuais e, em seguida, clique no ícone da página para visualizar a página da Web.

    3. Para ordenar ou efectuar procuras na barra Histórico, clique na seta que se encontra ao lado do botão Ver na parte superior da barra Histórico.

Para encontrar uma página que acaba de visitar

  • Para regressar à última página visualizada, clique no botão Retroceder na barra de ferramentas.
  • Para ver uma das últimas nove páginas visitadas nesta sessão, clique na seta que se encontra ao lado do botão Retroceder ou Avançar e, em seguida, clique na página pretendida da lista.

Sugestões

  • Pode ocultar a barra Histórico voltando a clicar no respectivo botão.
  • Pode alterar o número de dias durante os quais as páginas estarão guardadas na lista Histórico. Quanto maior for o número de dias especificado, maior será a percentagem de espaço em disco utilizada no computador para guardar essas informações.

Tópicos relacionados

Especificar o número de páginas que são guardadas na lista Histórico

Aprender a efectuar procuras na Web mais fácil e rapidamente


Introduzir informações da Web com maior facilidade

Para introduzir informações da Web com maior facilidade

A função Conclusão automática guarda entradas relativas a endereços, formulários e palavras-passe da Web introduzidas anteriormente. Assim, quando escrever informações num destes campos, a função Conclusão automática sugerirá as correspondências possíveis. Estas correspondências podem incluir nomes de pastas e programas que escreve na barra Endereço, assim como pedidos de consulta, cotações da bolsa ou informações de praticamente todo e qualquer tipo de campo que preencha numa página da Web.

  1. Na barra Endereço, no campo de uma página da Web ou numa caixa referente ao nome de utilizador ou palavra-passe, comece a escrever as informações.

    Se já tiver escrito uma entrada semelhante antes, a Conclusão automática listará as correspondências possíveis à medida que for escrevendo.

  2. Se uma das sugestões contidas na lista corresponder à entrada que pretende introduzir nesse campo em particular, clique na sugestão.

    Caso contrário, continue a escrever.

Notas

  • As informações utilizadas no processo de correspondências sugeridas são guardadas no seu computador e codificadas de modo a proteger a sua privacidade.
  • Os Web sites não têm acesso a estas informações. Apenas podem receber as informações explicitamente indicadas nos formulários
  • Quando estiver a escrever informações em formulários da Web, assim como palavras-passe, poderá remover um item da lista de sugestões clicando no item e premindo a tecla DELETE.

Tópico relacionado

Ajustar as definições da 'Conclusão automática'


Disponibilizar páginas para visualização offline.

Ao disponibilizar uma página da Web para leitura offline, poderá ler o respectivo conteúdo quando o computador não estiver ligado à Internet. Por exemplo, poderá visualizar páginas da Web no computador portátil quando não tiver uma ligação de rede ou à Internet. Por exemplo, poderá querer ler páginas da Web em casa sem que, para tal, seja necessário, ocupar uma linha telefónica.

Pode especificar a percentagem de conteúdo que pretende disponibilizar, por exemplo, apenas uma página ou uma página e as respectivas hiperligações, e escolher o método segundo o qual pretende actualizar esse conteúdo no computador.

Se apenas pretender visualizar uma página da Web offline e não necessitar de actualizar o respectivo conteúdo, poderá guardar a página no computador. Existem vários métodos segundo os quais pode guardar uma página da Web, desde simplesmente guardar o texto, a guardar todas as imagens e texto necessários ou a visualizar a página em questão tal como esta é apresentada na Web.

O que deseja fazer?

Disponibilizar a página da Web actual offline

Disponibilizar um item favorito existente offline

Guardar uma página da Web no computador

Notas

  • Em versões anteriores do Internet Explorer, a função conhecida por visualização offline designava-se por "subscrever".
  • Se tinha por hábito utilizar os canais numa versão anterior do Internet Explorer, os mesmos encontram-se na pasta Canais existente na lista Favoritos.


Ver páginas da Web sem estar ligado à Internet

Para ver páginas da Web sem estar ligado à Internet

Uma vez assinaladas as páginas favoritas para visualização offfline, poderá vê-las offline mediante o procedimento que se segue.

  1. Antes de anular a ligação à Internet, clique no menu Ferramentas e, em seguida, clique em Sincronizar.
  2. Quando estiver pronto para começar a trabalhar offline, clique no menu Ficheiro e, em seguida, clique em Trabalhar offline.
  3. Na lista Favoritos, clique no item que pretende ver.

Nota

  • Quando opta por trabalhar offline, o Internet Explorer será sempre iniciado no modo offline até que volte a clicar em Trabalhar offline para retirar a marca de verificação.

Tópico relacionado

Disponibilizar páginas para visualização offline.


Imprimir uma página da Web

Para imprimir uma página da Web

  1. No menu Ficheiro, clique em Imprimir.
  2. Defina as opções de impressão que deseja.

Sugestões

  • Para imprimir uma frame ou item numa página da Web, clique com o botão direito do rato na frame ou item e, em seguida, clique em Imprimir ou Imprimir frame.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Alterar o aspecto de uma página quando é impressa


Guardar uma página da Web no computador

Para guardar uma página da Web no computador

  1. No menu Ficheiro, clique em Guardar como.
  2. Clique duas vezes na pasta na qual deseja guardar a página.
  3. Na caixa Nome do ficheiro, escreva um nome para a página.
  4. Na caixa Tipo, seleccione um tipo de ficheiro.

    Para guardar todos os ficheiros necessários para apresentar esta página, incluindo gráficos, frames e páginas de estilos, clique em Página da Web, completa. Esta opção guarda cada um dos ficheiros no seu formato original.

    Para guardar todas as informações necessárias para apresentar esta página num único ficheiro codificado em MIME, clique em Arquivo da Web. Esta opção guarda uma miniatura da página da Web actual. Nota Esta opção só estará disponível se tiver instalado o Outlook Express 5 ou posterior.

    Para guardar apenas a página em HTML actual, clique em Página da Web, HTML apenas. Esta opção guarda as informações contidas na página da Web, no entanto, não guarda os gráficos, sons ou outros ficheiros.

    Para guardar apenas o texto da página da Web actual, clique em Só texto. Esta opção guarda as informações contidas na página da Web em formato de texto simples.

Notas

  • Com Página da Web, completa e Arquivo da Web, poderá ver toda a página da Web em modo offline, sem que tenha de adicionar a página à lista Favoritos nem disponibilizá-la para visualização offline.
  • Se seleccionar Página da Web, completa, só será guardada a página actual. Se pretender ver as páginas da Web, assim como as páginas com as quais estabelece ligação, enquanto estiver em modo offline, consulte os tópicos relacionados.

Tópicos relacionados

Disponibilizar páginas para visualização offline.

Guardar imagens ou texto de uma página da Web


Guardar imagens ou texto de uma página da Web

À medida que for visualizando páginas na Web, encontrará informações que poderá guardar para futura referência ou partilhar com outras pessoas. Poderá guardar a página da Web inteira ou partes da mesma: texto, gráficos ou hiperligações. Poderá imprimir páginas da Web para pessoas que não tenham acesso à Web ou a um computador.

Para guardar uma página ou imagem sem a abrir

  • Clique com o botão direito do rato na hiperligação do item pretendido e, em seguida, clique em Guardar destino como.

Para copiar informações de uma página da Web para um documento

  • Seleccione as informações que pretende copiar, clique no menu Editar e, em seguida, clique em Copiar.

Para criar um atalho de Ambiente de Trabalho para a página actual

  • Clique com o botão direito do rato na página e, em seguida, clique em Criar atalho.

Para utilizar a imagem de uma página da Web como padrão de fundo do Ambiente de Trabalho

  • Clique com o botão direito do rato na imagem da página da Web e, em seguida, clique em Definir como padrão de fundo.

Para enviar uma página da Web por correio electrónico

  • Clique no menu Ficheiro, aponte para Enviar e, em seguida, clique em Página por correio electrónico ou Hiperligação por correio electrónico. Preencha a janela da mensagem de correio e, em seguida, envie a mensagem. Tenha em atenção que terá de ter uma conta de correio electrónico e um programa de correio electrónico configurados no computador.

Tópicos relacionados

Imprimir uma página da Web

Guardar uma página da Web no computador


Utilizar sites protegidos da Internet para transacções

Muitos sites da Internet estão configurados de modo a impedir que pessoas não autorizadas vejam as informações que são enviadas para esses sites ou a partir desses sites. Denominam-se sites "protegidos". Uma vez que o Internet Explorer suporta os protocolos de segurança utilizados por sites protegidos, pode enviar informações para um site protegido com segurança e confiança. (Um protocolo é um conjunto de regras e normas que permitem a troca de informações entre computadores.)

Quando visitar um Web site protegido, este enviar-lhe-á automaticamente o respectivo certificado e o Internet Explorer apresentará um ícone em forma de cadeado na barra de estado. (Um certificado é uma declaração que garante a identidade de uma pessoa ou a segurança de um Web site. Para mais informações, consulte o tópico relacionado abaixo indicado.)

Se estiver prestes a enviar informações (como, por exemplo, o número do seu cartão de crédito) para um site não protegido, o Internet Explorer poderá avisá-lo de que o site não está protegido. Se o site se apresentar como protegido, mas as respectivas credenciais de segurança forem duvidosas, o Internet Explorer poderá avisá-lo de que o site poderá ter sido adulterado ou poderá não ser verdadeiro.

Nota

  • Alguns sites protegidos requerem um nível de segurança de ligação superior ao que poderá ter instalado no seu computador. Nos Estados Unidos ou Canadá, poderá efectuar a actualização para o suporte para ligação segura de 128 bits, no entanto, devido a restrições legais este software não se encontra disponível a nível internacional.

    Os utilizadores internacionais continuarão a poder efectuar transacções a 128 bits sem esta actualização, caso o servidor suporte Server Gated Cryptography (SGC). O SGC encontra-se disponível a nivel internacional para os sites que se candidatem. No entanto, alguns sites orientados para a área de finanças dos Estados Unidos e Canadá que não utilizam SGC poderão tornar necessária a instalação da actualização para 128 bits no seu computador.

Tópico relacionado

Proteger a sua identidade na Internet


Proteger a sua identidade na Internet

Pode utilizar um certificado pessoal para proteger a sua identidade na Internet. Um certificado é um declaração que garante a identidade de uma pessoa ou a segurança de um Web site. Poderá controlar a utilização da sua identidade mediante a definição de uma chave privada, somente do seu conhecimento, no seu próprio sistema. Quando utilizados com programas de correio, os certificados de segurança com chaves privadas também são designados por "IDs digitais".

O Internet Explorer utiliza dois tipos diferentes de certificados:

  • Um "certificado pessoal" é um tipo de garantia da pessoa que o utilizador reclama ser. Estas informações são utilizadas quando envia informações pessoais através da Internet para um Web site que requer um certificado confirmando a sua identidade.

  • Um "certificado de Web site" indica que um Web site específico está protegido e é genuíno. Garante que nenhum outro Web site poderá assumir a identidade do site protegido original.

Como funcionam os certificados de segurança?

Um certificado de segurança, quer seja um certificado pessoal, quer seja um certificado de Web site, associa uma identidade a uma "chave pública". Somente o proprietário conhece a "chave privada" correspondente que lhe permite "descodificar" ou definir uma "assinatura digital". Ao enviar o seu certificado para outras pessoas está, na realidade, a fornecer-lhes a sua chave pública, pelo que estas também poderão enviar-lhe informações codificadas que só poderão ser descodificadas e lidas por si através da sua chave privada.

O componente assinatura digital de um certificado de segurança é o seu bilhete de identidade electrónico. A assinatura digital informa o destinatário de que as informações foram, de facto, enviadas por si, não tendo sido, como tal, forjadas nem manipuladas.

Para poder começar a enviar informações codificadas ou assinadas digitalmente, terá de obter um certificado e configurar o Internet Explorer de modo a utilizá-lo. Quando visitar um Web site protegido (um que comece por "https"), o site enviar-lhe-á automaticamente o respectivo certificado.

Onde são obtidos os certificados de segurança pessoais?

Os certificados de segurança são emitidos por autoridades de certificação independentes. Existem diferentes classes de certificados de segurança, proporcionando cada um deles um nível de credibilidade diferente. Pode obter o seu certificado de segurança pessoal a partir de autoridades de certificação.

Tópico relacionado

Ver certificados de segurança


Partilhar informações pessoais com segurança

Com o assistente de perfis, não terá de introduzir repetidamente as mesmas informações como, por exemplo, o seu endereço ou nome de correio electrónico, sempre que visitar um novo Web site que as solicite. Este procedimento é efectuado mediante a salvaguarda das informações no seu computador. Não será possível visualizar estas informações no seu computador, nem partilhá-las com outros, sem a sua permissão.

Quando um Web site solicitar informações ao assistente de perfis, o pedido indicar-lhe-á:

  • O endereço da Internet do site que está a solicitar as informações.
  • As informações que o site está a solicitar ao assistente de perfis, pelo que poderá excluir informações, se o desejar.
  • O modo como estas informações serão utilizadas.
  • Se este site tem uma ligação segura (SSL, Secure Sockets Layer). Se for esse o caso, poderá verificar o certificado do site.

Poderá codificar as suas informações pessoais, não só quando forem transmitidas como à medida que forem sendo guardadas no computador.

Tópico relacionado

Armazenar informações pessoais para Web sites


O que necessita de saber sobre cookies

Alguns Web sites guardam informações num pequeno ficheiro de texto, intitulado "cookie", no seu disco rígido.

Os cookies contêm informações sobre o utilizador e as suas preferências. Por exemplo, se consultar um horário de partida de voos no Web site de uma companhia aérea, o site poderá criar um cookie contendo o seu itinerário. Poderá, por outro lado, conter apenas um registo das páginas que visitou no site, de modo a ajudar o site a personalizar a vista de acordo com as suas preferências para a sua próxima visita.

No cookie só serão guardadas as informações que fornecer ou as opções que efectuar durante a visita. Por exemplo, o site não poderá determinar o seu nome de correio electrónico a menos que opte por indicá-lo. Permitir que um Web site crie um cookie não confere acesso ao resto do seu computador, quer por parte desse ou de qualquer outro site, sendo que apenas o site responsável pela criação do cookie o poderá ler.

O Internet Explorer está configurado de forma a permitir a criação de cookies, no entanto, poderá especificar que é necessário obter a sua autorização antes de permitir que um site coloque um cookie no disco rígido; assim, poderá optar entre autorizar ou não um cookie ou impedir que o Internet Explorer aceite cookies.

Pode especificar diferentes definições para diferentes zonas de segurança. Por exemplo, poderá querer permitir a criação de cookies se os Web sites pertencerem à zona de sites fidedignos ou da intranet local, autorizar previamente a criação de cookies se os sites pertencerem à zona da Internet ou sequer permitir cookies se os sites fizerem parte da zona de sites restritos.

Tópico relacionado

Definir um nível de segurança para cada zona


Definir um nível de segurança para cada zona

Para definir um nível de segurança para cada zona

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Segurança.
  3. Clique na zona para a qual pretende definir o nível de segurança.
  4. Mova o cursor de deslocamento para cima para definir um nível de segurança mais alto ou para baixo para estabelecer um nível de segurança mais baixo.

Sugestão

  • Para especificar definições de segurança personalizadas para a zona seleccionada, clique no botão the Personalizar nível. Para restaurar as definições originais de um nível de segurança em particular, clique no botão Nível predefinido.

Tópico relacionado

O que necessita de saber sobre zonas de segurança


Proteger o computador de software pouco fiável

Quando transfere ou executa programas a partir da Internet, é conveniente saber se a origem do mesmo é conhecida e fiável. É por esta razão que, quando opta por transferir um programa da Internet para o seu computador, o Internet Explorer utiliza a tecnologia Microsoft Authenticode para verificar a identidade do programa. A tecnologia Authenticode verifica se o programa tem um certificado válido: verifica se a identidade do fabricante do software corresponde ao certificado e se o mesmo ainda é válido. Tenha em atenção que isto não impede que programas de fraca qualidade sejam transferidos ou executados no seu computador, no entanto, reduz efectivamente a possibilidade de alguém conseguir falsificar um programa que, na realidade, se destine a prejudicá-lo.

Pode especificar outras definições para a forma como o Internet Explorer lida com a transferência de programas e ficheiros, dependendo da respectiva zona de origem.

Por exemplo, pode ser da opinião que todas as transferências que efectuar dentro da intranet da sua empresa são perfeitamente seguras. Assim, seria possível estabelecer as definições de segurança da zona da intranet local para um nível baixo, de modo a permitir transferências sem que (praticamente) tivesse de intervir no processo. Se a origem estivesse situada na zona da Internet ou na zona de sites restritos, seria conveniente definir a segurança para os níveis médio e alto. Neste caso, ser-lhe-iam apresentadas informações sobre o certificado do programa antes da respectiva transferência ou nem sequer teria como efectuar a transferência.

Tópico relacionado

Definir um nível de segurança para cada zona


Sugestões para utilizadores Netscape

Quer esteja a mudar da Netscape Navigator ou apenas pretenda utilizar mais do que um browser, é fácil aprender a utilizar o Internet Explorer. Desde atalhos do teclado a marcadores, é possível tornar a transição num processo simples e rápido.

  • Mantenha definições diferentes e únicas para o Internet Explorer e para o Netscape Navigator. Se tiver instalado outro Web browser depois de instalado o Internet Explorer e as ferramentas para a Internet, alguma das definições do Internet Explorer poderão ter sido alteradas. Para mais informações, consulte:

    Repor definições do Internet Explorer

  • Compare os termos do Navigator com os do Internet Explorer. Apesar de estes programas serem bastante semelhantes, existem algumas diferenças em termos de terminologia. Para mais informações, consulte

    Termos do browser no Navigator e no Internet Explorer.

  • Guarde todos os marcadores como favoritos. O Internet Explorer importará automaticamente todos os seus marcadores (sem alterar o aspecto que têm no Navigator) como favoritos do Internet Explorer. Para mais informações, consulte

    Partilhar marcadores e favoritos

  • Utilize os seus atalhos de teclado favoritos. O Internet Explorer e o Navigator partilham vários atalhos de teclado idênticos. Além disso, o Internet Explorer é perfeitamente acessível através do teclado, pelo que, se quiser, poderá dispensar o rato. Para mais informações, consulte

    Atalhos do teclado do Internet Explorer

  • Personalize o aspecto do Internet Explorer, a forma como estabelece ligação, as suas definições de segurança e muitas outras opções. Estas definições, entre outros elementos, estarão disponíveis se clicar no menu Ferramentas e, em seguida, clicar em b>Opções da Internet.


Alterar o aspecto da barra de ferramentas

Para alterar o aspecto da barra de ferramentas

  • Pode adicionar ou remover botões da barra de ferramentas padrão, utilizar botões de barra de ferramentas mais pequenos, à semelhança dos que são utilizados no Microsoft Office, e alterar a ordem pela qual são apresentados na barra de ferramentas. Para tal, basta clicar com o botão direito do rato na barra de ferramentas e, em seguida, clicar em Personalizar.
  • Pode mover ou redimensionar a barra Endereço, a barra Hiperligações e a barra de rádio arrastando-as para cima, para baixo, para a esquerda ou para a direita. Também pode mover as barras para a barra de menu!
  • Pode ocultar a barra Endereço, a barra Hiperligações ou a barra de rádio clicando com o botão direito do rato na barra de ferramentas e, em seguida, clicando para retirar a marca da verificação dos itens que deseja ocultar.
  • Pode adicionar itens à barra Hiperligações arrastando o ícone da barra Endereço ou arrastando uma hiperligação de uma página.
  • Pode voltar a dispor os itens na barra Hiperligações arrastando-os para uma nova localização na barra.

Nota

  • A barra de ferramentas de rádio estará disponível no browser quando instalar o Windows Media Player.


Alterar tipos de letras e cores de fundo

Quando os autores e criadores da Web criam páginas para a Web, especificam frequentemente cores e tamanhos de tipos de letra, estilos de tipos de letra e cores de fundo. Estas definições são especificadas para cada item ou numa "folha de estilos", um tipo de modelo para especificar a forma como os diferentes estilos deverão aparecer numa página da Web ou num site.

Pode substituir uma ou todas estas definições; o que é útil se tiver uma capacidade de visão limitada ou fraca. Pode especificar as suas preferências em termos de tipos de letra ou cores para todas as páginas que não utilizem folhas de estilos e, em seguida, pode especificar se pretende ou não utilizar uma ou todas estas preferências em páginas que utilizem folhas de estilos.

Para mais informações, consulte os seguintes tópicos:

Alterar o modo como as cores das páginas são mostradas

Mostrar texto num tipo de letra diferente

Mostrar texto em tamanho maior ou menor

Especificar as definições de tipo de letra e cor a utilizar sempre


Apresentar páginas da Web codificadas em qualquer idioma correctamente

Para apresentar páginas da Web codificadas em qualquer idioma correctamente

A maior parte das páginas da Web contém informações que indicam ao browser a codificação de idioma (idioma e conjunto de caracteres) a utilizar.

Se a página não incluir essas informações e tiver a função que lhe permite seleccionar automaticamente a codificação do idioma activada, regra geral, o Internet Explorer conseguirá determinar a codificação de idioma correcta.

Para activar a função Seleccionar automaticamente

  • No menu Ver no Internet Explorer, aponte para Codificação e, em seguida, certifique-se de que a função Seleccionar automaticamente está assinalada com uma marca de verificação. Se não estiver, clique na mesma.

    Se lhe for pedido para transferir componentes de suporte para idiomas, clique em Transferir.

Se a função Seleccionar automaticamente não conseguir determinar a codificação de idioma correcta e souber de que codificação de idioma se trata, poderá seleccioná-la manualmente.

Para seleccionar uma codificação de idioma para uma página da Web

  • No menu Ver, aponte para Codificação, aponte para Mais e, em seguida, clique no idioma apropriado.

    Se lhe for pedido para transferir componentes de suporte para idiomas, clique em Transferir.

Notas

  • Se a função Seleccionar automaticamente ou um pacote de idioma específico não estiver instalado no seu computador, o Internet Explorer pedir-lhe-á que transfira os ficheiros necessários.
  • O facto de adicionar idiomas não garante que o computador tenha um tipo de letra através do qual seja possível apresentar páginas da Web nos seus idiomas preferidos. Para que seja informado quando for necessário adicionar tipos de letra, clique no menu Ferramentas, clique em Opções da Internet, clique no separador Avançadas e, em seguinte, seleccione a caixa de verificação Activar opção instalar sob pedido. Também poderá transferir um Pacote de suporte a múltiplos idiomas de modo visualizar páginas no idioma em questão.
  • Pode adicionar um botão Codificação do idioma à barra de ferramentas para tornar a alternância entre idiomas mais rápida.

Tópicos relacionados

Especificar outro idioma para o conteúdo da página da Web.

Alterar o aspecto da barra de ferramentas

Alterar tipos de letras e cores de fundo


Desactivar gráficos de modo a apresentar as páginas da Web com maior rapidez

Para desactivar gráficos de modo a apresentar as páginas da Web com maior rapidez

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Avançadas.
  3. Na área Multimédia, desmarque uma ou mais destas caixas de verificação Mostrar imagens, Reproduzir animações, Reproduzir vídeos ou Reproduzir sons.

Sugestões

  • Se a caixa Mostrar imagens ou Reproduzir vídeos estiver desmarcada, ainda assim poderá apresentar uma imagem ou animação individual numa página da Web clicando com o botão direito do rato no respectivo ícone e, em seguida, clicando em Mostrar imagens.
  • Se as imagens na página actual continuarem visíveis depois de desmarcar a caixa de verificação Mostrar imagens, poderá ocultá-las clicando no menu Ver e, em seguida, clicando em Actualizar.


Criar mais espaço para páginas temporárias da Internet

Para criar mais espaço para páginas temporárias da Internet

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Definições.
  3. Para criar mais espaço de modo a armazenar páginas temporariamente, mova o cursor de deslocamento para a direita.

Tópico relacionado

Trabalhar com ficheiros temporários da Internet


Utilizar as funções de acessibilidade no Internet Explorer

Para além dos produtos e serviços de acessibilidade do Microsoft Windows, as funções que se seguem tornam o Internet Explorer mais acessível às pessoas com dificuldades.

Acesso através do teclado

Todas as funções do Internet Explorer podem ser acedidas utilizando o teclado ou o rato.

Com o Internet Explorer, pode explorar a Web utilizando o teclado. Basta premir TAB e SHIFT+TAB para avançar e retroceder entre os elementos do ecrã, tais como:

  • Hiperligações que são texto ou imagens
  • Pontos de activação em mapas de imagens
  • A barra Endereço
  • A barra de menus
  • A barra Hiperligações
  • Frames

Para mais informações sobre o acesso através do teclado, consulte Atalhos do Internet Explorer.

Caixa de realce

À medida que se move ou clica numa hiperligação ou imagem, é apresentado um limite fino em torno da hiperligação ou imagem de modo a que possa ver o que está seleccionado.

Personalizar tamanho, formatação e cores do tipo de letra

Pode especificar os tamanhos, os estilos e cores de tipos de letra, assim como as cores de primeiro plano e de fundo de páginas da Web apresentadas no ecrã do computador, mesmo que o autor da página da Web já as tenha especificado. Pode também especificar a cor utilizada para indicar hiperligações em páginas da Web ou uma cor especial para hiperligações que é apenas utilizada quando o rato passa sobre a hiperligação.

Isto revelar-se-á útil se tiver problemas de visão, necessitar de tipos de letra maiores ou precisar de cores de alto contraste. Pode definir o Internet Explorer de modo a utilizar cores e tipos de letra especificados por si, as cores e tipos de letra predefinidos do Windows ou as definições que tiver especificado na sua folha de estilos.

Para mais informações, consulte Alterar tipos de letra e cores de fundo.

Personalizar a barra de ferramentas

Pode personalizar a barra de ferramentas adicionando ou removendo botões, utilizando ícones pequenos ou grandes e mostrando ou ocultando o texto apresentado nas legendas.

Para tal, basta clicar com o botão direito do rato na barra de ferramentas e, em seguida, clicar em Personalizar.

Se tiver problemas de visão, convém adicionar o botão Tamanho para poder aceder rapidamente ao tamanho de tipo de letra relativo.

Se estiver a utilizar um leitor de ecrã, convém seleccionar Ícone pequenos na lista Opções de ícone e Sem legendas na lista Opções de texto para maximizar a percentagem de espaço no ecrã disponível para conteúdo da Web.

Utilizar Conclusão automática

Esta função poupar-lhe-á tempo quando estiver a escrever endereços da Web ou a completar entradas em páginas da Web, mediante a apresentação de uma lista de entradas correspondentes anteriores à medida que vai escrevendo. Para activar ou desactivar a conclusão automática, clique no menu Ferramentas, clique em Opções da Internet, clique no separador Conteúdo e, em seguida, clique no botão Conclusão automática. Se tiver dificuldades cognitivas, convém desmarcar as caixas de verificação para evitar distracções. Se utilizar um utilitário de acesso para invisuais, convirá desmarcar as caixas de verificação se a sua ajuda para a acessibilidade efectuar a leitura das sugestões à medida que estas aparecem, tornando a escrita difícil.

Opções avançadas que tornam o Internet Explorer mais acessível

Pode seleccionar ou desmarcar várias opções que podem tornar o Internet Explorer mais acessível. Para visualizar estas opções, clique no menu Ferramentas, clique em Opções da Internet e, em seguida, clique no separador Avançadas.

  • Mover o símbolo ^ (acento circunflexo) com alterações de foco/selecção

    Se utilizar um leitor de ecrã, convém seleccionar esta caixa de verificação. Alguns leitores ou ampliadores de ecrã utilizam o símbolo ^ para determinar a área do ecrã a ler ou a ampliar.

  • Expandir sempre o texto do valor alt nas imagens

    Seleccione esta caixa de verificação se preferir o texto alternativo (valor ALT) em vez de visualizar as imagens em si (isto é, se tiver desmarcado a caixa de verificação Mostrar imagens). Isto assegura que o texto não será cortado se o tamanho do texto for superior à área da imagem.

  • Utilizar deslocação uniforme e Activar transições entre páginas

    Se utilizar um programa de ampliação ou de leitura de ecrã, convém desmarcar estas caixas de verificação. Se utilizar um programa de reconhecimento de voz e detectar erros de reconhecimento durante a deslocação uniforme e as transições, será igualmente conveniente desmarcar estas caixas de verificação.

  • Mostrar imagens, Reproduzir animações e Reproduzir vídeos

    Se tiver problemas de visão, convém desmarcar estas caixas de verificação para melhorar o desempenho. Se for sensível a intermitências no ecrã, será igualmente conveniente desmarcar estas caixas de verificação.

  • Reproduzir sons

    Se tiver dificuldades cognitivas, convém desmarcar esta caixa de verificação para evitar distracções. Se for invisual, convém desmarcar esta caixa de verificação ou transferir sons de forma selectiva para que não interfiram com o leitor de ecrã quando este estiver a ler texto em voz alta.

  • Imprimir cores e imagens de fundo

    Se tiver problemas de visão, convém desmarcar esta caixa de verificação para melhorar a legibilidade da impressão.


Especificar as definições de tipo de letra e cor a utilizar sempre

Para especificar as definições de tipo de letra e cor a utilizar sempre

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Acessibilidade.
  3. Altere as definições conforme necessário.

Sugestão

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Alterar tipos de letras e cores de fundo


Atalhos do teclado do Internet Explorer

Pode utilizar teclas de atalho para ver e explorar páginas da Web, utilizar a barra Endereço, trabalhar com os favoritos e editar.

Ver e explorar páginas da Web

Prima | Para
F1 | Visualizar a Ajuda do Internet Explorer ou, caso esteja numa caixa de diálogo, visualizar a ajuda de contexto relativa a um determinado item.
F11 | Alternar entre a vista Ecrã inteiro e a vista normal da janela do browser
TAB | Avançar nos itens de uma página da Web, a barra Endereço e a barra Hiperligações.
SHIFT+TAB | Retroceder nos itens de uma página da Web, a barra Endereço e a barra Hiperligações.
ALT+HOME | Ir para a Home page
ALT+SETA PARA A DIREITA | Ir para a página seguinte
ALT+SETA PARA A ESQUERDA ou RETROCESSO | Ir para a página anterior
SHIFT+F10 | Visualizar um menu de atalho para uma hiperligação
CTRL+TAB ou F6 | Avançar nas frames
SHIFT+CTRL+TAB | Retroceder nas frames
SETA PARA CIMA | Deslocar-se para o início de um documento
SETA PARA BAIXO | Deslocar-se para o fim de um documento
PAGE UP | Deslocar-se para o início de um documento em incrementos maiores
PAGE DOWN | Deslocar-se para o fim de um documento em incrementos maiores
HOME | Mover-se para o início de um documento
END | Mover-se para o fim de um documento
CTRL+L | Localizar nesta página
F5 ou CTRL+R | Actualizar a página da Web actual apenas se a marca de hora da versão da Web e a da versão localizada forem diferentes.
CTRL+F5 | Actualizar a página da Web actual mesmo se a marca de hora da versão da Web e a da versão localizada forem diferentes.
ESC | Parar a transferência de uma página
CTRL+A ou CTRL+L | Ir para uma nova localização
CTRL+N | Abrir uma nova janela
CTRL+W | Fechar a janela actual
CTRL+G | Guardar a página actual
CTRL+P | Imprimir a página actual ou a frame activa
ENTER | Activar uma hiperligação seleccionada
CTRL+E | Abrir Procurar na barra do Explorer
CTRL+I | Abrir Favoritos na barra do Explorer
CTRL+H | Abrir Histórico na barra do Explorer
CTRL+clique | Nas pastas Histórico ou Favoritos, abrir múltiplas pastas

Utilizar a barra Endereço

Prima | Para
ALT+D | Seleccionar o texto da barra Endereço
F4 | Visualizar o histórico da barra Endereço
CTRL+SETA PARA A ESQUERDA | Estando na barra Endereço, mover o cursor para a esquerda da quebra lógica seguinte (: ou /)
CTRL+SETA PARA A DIREITA | Estando na barra Endereço, mover o cursor para a direita da quebra lógica seguinte (: ou /)
CTRL+ENTER | Adicionar "www." ao início e ".com" ao fim do texto escrito na barra Endereço
SETA PARA CIMA | Avançar na lista de correspondências da conclusão automática
SETA PARA BAIXO | Retroceder na lista de correspondências da conclusão automática

Trabalhar com favoritos

Prima | Para
CTRL+D | Adicionar a página actual aos seus favoritos
CTRL+B | Abrir a caixa de diálogo Organizar 'Favoritos'
ALT+SETA PARA CIMA | Mover o item seleccionado para cima na lista de favoritos na caixa de diálogo Organizar 'Favoritos'
ALT+SETA PARA BAIXO | Mover o item seleccionado para baixo na lista de favoritos na caixa de diálogo Organizar 'Favoritos'

Editar

Prima | Para
CTRL+X | Remover os itens seleccionados e copiá-los para a Área de Transferência
CTRL+C | Copiar os itens seleccionados para a Área de Transferência
CTRL+V | Inserir o conteúdo da Área de Transferência na localização seleccionada
CTRL+T | Seleccionar todos os itens da página da Web actual


Adicionar uma página ao conjunto de páginas favoritas

Para adicionar uma página à lista de páginas favoritas

  1. Vá para a página que deseja adicionar à lista Favoritos.
  2. No menu Favoritos, clique em Adicionar aos 'Favoritos'.
  3. Escreva um novo nome para a página, se desejar.

Sugestões

  • Para abrir uma das páginas favoritas, clique no menu Favoritos e, em seguida, clique na página que deseja abrir.
  • À medida que a lista de páginas favoritas for aumentando, poderá organizá-las em pastas.

Tópicos relacionados

Listar páginas favoritas para futura apresentação

Organizar páginas favoritas em pastas


Adicionar uma página à barra 'Hiperligações'

Para adicionar uma página à barra 'Hiperligações'

A barra Hiperligações situa-se ao lado barra Endereço, constituindo, assim, um local ideal para adicionar hiperligações para algumas das páginas Web que utilize com frequência. Bastará clicar na hiperligação para visualizar a página,

Pode adicionar uma página à barra Hiperligações de várias maneiras:

  • Arraste o ícone da página da barra Endereço para a barra Hiperligações.
  • Arraste uma hiperligação de uma página da Web para a barra Hiperligações.
  • Arraste uma hiperligação para a pasta Hiperligações na lista Favoritos:

Sugestões

  • Caso a barra Hiperligações não esteja apresentada na barra de ferramentas, clique no menu Ver, aponte para Barras de ferramentas e, em seguida, clique em Hiperligações.
  • Também poderá organizar as hiperligações arrastando-as para uma localização diferente na barra Hiperligações.

Tópico relacionado

Listar páginas favoritas para futura apresentação


Ajustar as definições da 'Conclusão automática'

Para ajustar as definições da 'Conclusão automática'

Pode personalizar a função Conclusão automática de modo a guardar e a sugerir apenas as informações pretendidas. Pode optar entre utilizar a Conclusão automática em endereços Web, formulários e palavras-passe ou não a utilizar de todo. Pode, igualmente, limpar o histórico relativo a qualquer um destes elementos.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Conteúdo.
  3. Na área Informações pessoais, clique em Conclusão automática.
  4. Seleccione as caixas de verificação que correspondem às opções da Conclusão automática que pretende utilizar.

Tópico relacionado

Introduzir informações da Web com maior facilidade


Aprender a efectuar procuras na Web mais fácil e rapidamente

Se aprender algumas regras básicas sobre como efectuar procuras na Web, como, por exemplo, como utilizar os botões da barra de ferramentas do Internet Explorer, descobrirá que fazer procuras na Web é mais fácil e rápido.

Para começar a efectuar procuras na Web, clique numa das hiperligações da sua home page, isto é, a página que é apresentada quando inicia o Internet Explorer. Pode ver se um item de uma página é uma hiperligação movendo o ponteiro do rato sobre o item. Se o ponteiro assumir a forma de uma mão, significa que o item é uma hiperligação. Uma hiperligação pode ser uma imagem, uma imagem 3D ou texto colorido (geralmente sublinhado).

Pronto. Está preparado para descobrir um Web site pelos seus próprios meios.

Para abrir uma página da Web ou pasta, ou para executar um programa

  • Para ir para uma página da Web, escreva o endereço da Internet, por exemplo, www.microsoft.com, na barra Endereço e, em seguida, clique no botão Ir para.

  • Para executar um programa a partir da barra Endereço, escreva o nome do programa e, em seguida, clique no botão Ir para.

    Se souber o caminho completo e o nome do ficheiro, poderá escrevê-los. Por exemplo:

    C:\MSOffice\Winword\Winword.exe.

  • Para efectuar procuras nas pastas a partir da barra Endereço, escreva o nome da unidade e da pasta e, em seguida, clique no botão Ir para. Por exemplo:

    C: ou C:\Os meus documentos

Para estabelecer ligação com páginas da Web recentemente visitadas

  • Para regressar à última página visualizada, clique no botão Retroceder.
  • Para ver a página visualizada antes de ter clicado no botão Retroceder, clique no botão Avançar.

    Para ver uma lista das últimas páginas que visitou, clique na seta para baixo que se encontra ao lado do botão Retroceder ou Avançar.

Para estabelecer ligação com uma página da Web específica

  • Para regressar à página que é apresentada sempre que inicia o Internet Explorer, clique no botão Home page.
  • Para seleccionar uma página da Web a partir da lista de favoritos, clique no botão Favoritos.
  • Para seleccionar uma página da Web a partir da lista de páginas recentemente visitadas, clique no botão Histórico. A lista Histórico também apresenta ficheiros e pastas anteriormente visualizados no computador.

O que fazer se determinada página da Web não estiver a funcionar

  • Se a página que está a tentar visualizar estiver a demorar muito tempo a abrir, seleccione o botão Parar.
  • Se receber uma mensagem segundo a qual não é possível apresentar determinada página da Web, ou se quiser certificar-se de que tem a versão mais recente da página, clique no botão Actualizar.

Tópicos relacionados

Listar páginas favoritas para futura apresentação

Alterar a home page

Localizar as informações pretendidas


Visualizar a barra de canais no Ambiente de Trabalho

Para visualizar a barra de canais no Ambiente de Trabalho

Nota

  • A barra de canais do Ambiente de Trabalho só estará disponível se tiver actualizado a partir do Internet Explorer 4.0 ou Windows 98.

Pode utilizar a barra de canais para abrir rapidamente canais da Web a partir do Ambiente de Trabalho sem ter que abrir primeiro o browser. Poderá visualizar a barra de canais no Ambiente de Trabalho quer esteja ou não a executar o Active Desktop.

Se tiver instalado o browser sem o novo Ambiente de Trabalho

  • Clique no menu Iniciar, aponte para Programas, aponte para Internet Explorer e, em seguida, clique em Barra de canais.

Se tiver instalado o browser com o novo Ambiente de Trabalho

  1. Clique com o botão direito do rato no Ambiente de Trabalho e, em seguida, clique em Propriedades.
  2. No separador Web, seleccione a caixa de verificação Ver o Active Desktop como uma página Web.
  3. Seleccione a caixa de verificação Barra de canais do Internet Explorer.

Sugestão

  • Para fechar a barra de canais, aponte para a zona superior da barra de canais e, em seguida, clique no botão Fechar que aparece.

Tópico relacionado

Disponibilizar páginas para visualização offline.


Ver certificados de segurança

Para ver certificados de segurança

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Conteúdo.
  3. Na área Certificados , clique nos botões Certificados ou Fabricantes para ver a lista de certificados actuais que considera fidedignos.

Sugestão

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópicos relacionados

Definir um nível de segurança para cada zona

Proteger a sua identidade na Internet


Mostrar texto num tipo de letra diferente

Para mostrar texto num tipo de letra diferente

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Tipos de letra.
  3. Nas listas Tipo de letra de página Web e Tipo de letra de texto simples, clique nos tipos de letra que deseja.

Sugestão

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Alterar tipos de letras e cores de fundo


Especificar o número de páginas que são guardadas na lista Histórico

Para especificar o número de páginas que são guardadas na lista Histórico

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Geral.
  3. Na área Histórico, altere o número de dias durante os quais a lista Históricomantém o registo das suas páginas.

Sugestões

  • Para esvaziar a pasta Histórico, Clique em Limpar histórico. Deste modo, será libertado temporariamente algum espaço no disco do computador.
  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Encontrar as páginas recentemente visitadas


Alterar os sons do Internet Explorer

Para alterar os sons do Internet Explorer

Pode alterar os sons associados à utilização do Internet Explorer. Pode atribuir sons diferentes dos actualmente utilizados ou poderá desactivá-los completamente. Para tal, siga os seguintes passos:

  1. Clique em Iniciar, aponte para Definições e, em seguida, clique em Painel de controlo.
  2. Clique duas vezes no ícone Sons.
  3. Na área Explorador do Windows da lista Acontecimentos, clique no acontecimento que pretende alterar.
  4. Na lista Nome, clique no som que pretende associar a esse acontecimento.

    Se não pretender associar sons a esse acontecimento em particular, clique em Nenhum.


Alterar o modo como as cores das páginas são mostradas

Para alterar o modo como as cores das páginas são mostradas

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Cores.
  3. Altere as definições conforme necessário.

Nota

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Alterar tipos de letras e cores de fundo


Mostrar um canal no Ambiente de Trabalho

Para mostrar um canal no Ambiente de Trabalho

Nota

  • A barra de canais do Ambiente de Trabalho só estará disponível se tiver actualizado a partir do Internet Explorer 4.0 ou Windows 98.

  1. Clique com o botão direito do rato no Ambiente de Trabalho e, em seguida, clique em Propriedades.
  2. No separador Web, seleccione a caixa de verificação Ver o Active Desktop como uma página Web.
  3. Se pretender utilizar um canal que já tenha instalado, seleccione-o na lista e, em seguida, clique em OK.

    Se pretender seleccionar outro canal, clique em Não e continue a partir do passo 4.

  4. Se desejar abrir o site Windows Media Showcase e escolher outro canal a partir desse site, clique em Sim. Se clicar em Sim, a caixa de diálogo será fechada e será estabelecida a ligação à Web.

    Se pretender seleccionar um canal de outra localização, clique em Não e continue a partir do passo 5.

  5. Escreva o endereço do canal ou clique em Procurar para o procurar.

Tópico relacionado

Disponibilizar páginas para visualização offline.


Mostrar um canal como protecção de ecrã

Para mostrar um canal como protecção de ecrã

Alguns canais oferecem parte do respectivo conteúdo como uma protecção de ecrã. Estes canais oferecem a possibilidade de se instalar a respectiva protecção de ecrã quando da instalação do canal ou a partir da respectiva página da Web.

  1. Clique com o botão direito do rato no Ambiente de Trabalho e, em seguida, clique em Propriedades.
  2. Clique no separador Protecção de ecrã.
  3. Na lista Protecção de ecrã, clique em Protecção de ecrã de canal.
  4. Clique em Definições e, em seguida, escolha as definições pretendidas.

Tópico relacionado

Disponibilizar páginas para visualização offline.


Armazenar informações pessoais para Web sites

Para armazenar informações pessoais para Web sites

  1. On the Tools menu in Internet Explorer, click Internet Options.
  2. Clique no separador Conteúdo.
  3. Na área Informações pessoais, clique em O meu perfil para ver e editar as informações utilizadas pelo assistente de perfis.

Sugestão

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Partilhar informações pessoais com segurança


Transferência de ficheiros

Alguns ficheiros podem conter vírus ou podem, de algum modo, danificar o computador.

Se executar este programa ou se abrir agora este ficheiro e o mesmo fizer com que o computador ou outros programas sejam encerrados, poderá perder alterações não guardadas em ficheiros que estejam abertos no computador.

Se guardar este ficheiro ou programa no disco, poderá executá-lo mais tarde. Isto permite-lhe tomar precauções como as que se seguem antes de abrir o ficheiro ou executar o programa:

  • Verifique o ficheiro com um programa anti-vírus.
  • Guarde o seu trabalho e feche os outros programas.
  • Termine a ligação à Internet ou a outras ligações de rede.

Para uma maior segurança, certifique-se de que a caixa de verificação Perguntar sempre antes de abrir está seleccionada. Se tiver a certeza de que este tipo de ficheiro ou programa pode ser aberto ou executado directamente a partir da Internet sem problemas, certifique-se de que esta caixa de verificação está desmarcada.

Nota

  • A caixa de verificação Perguntar sempre antes de abrir este tipo de ficheiro não está disponível para alguns tipos de ficheiro, tais como ficheiros com as extensões .exe ou .com, que executam programas ou comandos. Quando esta caixa de verificação não estiver disponível, ser-lhe-á sempre apresentado um pedido de confirmação antes de o tipo de ficheiro em questão ser aberto.


Mostrar texto em tamanho maior ou menor

Para mostrar texto em tamanho maior ou menor

  • No menu Ver, aponte para Tamanho do texto e, em seguida, clique no tamanho pretendido.

Tópico relacionado

Alterar tipos de letras e cores de fundo


Aceder a sites FTP através de um servidor proxy compatível com CERN.

Para aceder a sites FTP através de um servidor proxy compatível com CERN.

  1. Na barra Endereço, escreva o endereço Internet (URL) do site FTP com o qual pretende estabelecer ligação. Por exemplo:
    ftp://ftp.microsoft.com/

    Se o site requerer um nome de utilizador e uma palavra-passe, terá de incluir essas informações no endereço. Por exemplo:
    ftp://nomedoutilizador:palavra-passe@ftp.microsoft.com/

  2. Para transferir um ficheiro ou uma pasta, clique com o botão direito do rato no item da página e, em seguida, clique em Transferir para.

Nota

  • Se o seu sistema utilizar um servidor proxy compatível com CERN, só poderá transferir e visualizar os ficheiros. Consulte o seu administrador para verificar se pode ignorar o servidor proxy ou se existe um servidor proxy com serviço completo para FTP disponível.

Tópicos relacionados

O que necessita de saber sobre FTP

Aceder directamente a sites FTP


Aceder directamente a sites FTP

Para aceder directamente a sites FTP

  1. Na barra Endereço, escreva o endereço Internet (URL) do site FTP com o qual pretende estabelecer ligação. Por exemplo:
    ftp://ftp.microsoft.com/
  2. Para transferir um ficheiro ou uma pasta, clique com o botão direito do rato no item da página e, em seguida, clique em Transferir para.

    Para iniciar sessão neste site FTP como sendo outro utilizador, clique no menu Ficheiro e, em seguida, clique em Iniciar sessão como.

    Para eliminar ou mudar o nome de itens numa pasta de FTP ou para colar itens num site FTP (colocar), poderá utilizar os mesmos comandos e acções utilizados no Explorador do Window ou em O meu computador.

Notas

  • Em alguns sites FTP só lhe é permitido ver ou transferir ficheiros. Apenas os proprietários ou os responsáveis pela execução do site poderão eliminar, colocar ou mudar o nome de ficheiros.
  • Em muitos sites FTP, o utilizador inicia sessão automaticamente em modo anónimo, pelo que poderá ver ou transferir ficheiros. Para colocar, eliminar ou mudar o nome de ficheiros, poderá ter de iniciar sessão utilizando um nome de utilizador e palavra-passe especiais. Para além disso, diferentes áreas do mesmo site poderão requerer diferentes inícios de sessão.
  • Não pode mover ficheiros dentro ou entre sites FTP. Pode mover ficheiros de um site FTP para uma localização temporária do seu computador ou de uma unidade de rede e, em seguida, colocá-los noutro site FTP ou noutra pasta dentro do mesmo site.
  • Alguns programas poderão suportar a abertura e salvaguarda de ficheiros de servidores FTP se escrever um endereço de FTP na caixa de diálogo Abrir ou Guardar do menu Ficheiro.

Tópicos relacionados

O que necessita de saber sobre FTP

Aceder a sites FTP através de um servidor proxy compatível com CERN.


O que necessita de saber sobre FTP

FTP significa File Transfer Protocol. Um protocolo é uma linguagem que permite aos computadores comunicar entre si. O protocolo FTP é utilizado para disponibilizar ficheiros e pastas publicamente possibilitando a respectiva transferência através da Internet. Em alguns casos, poderá ter de obter a permissão por parte do administrador da rede de computadores para iniciar sessão e obter acesso aos ficheiros contidos no computador. No entanto, na maioria das vezes, verá que pode utilizar o protocolo FTP para obter acesso a determinadas redes ou servidores sem que tenha uma conta, ou sem que seja proprietário de uma palavra-passe oficial, nesse computador. Estes servidores FTP "anónimos" podem conter um vasto leque de dados disponíveis ao grande público através do protocolo FTP.

O endereço Internet (URL) de um servidor FTP apresenta ligeiras diferenças quando comparado com um URL utilizado para uma página da Web normal. Por exemplo, a Microsoft tem um servidor FTP anónimo em ftp://ftp.microsoft.com, a partir do qual poderá transferir ficheiros que variam das correcções para produtos, controladores actualizados e utilitários a artigos da Microsoft Knowledge Base e outra documentação.

O tipo de acesso que tem a ficheiros e pastas contidos em servidores FTP depende do facto de obter acesso aos servidores através de um servidor proxy compatível com CERN ou via directa, assim como do tipo de permissões que tem junto do servidor FTP.

  • O acesso através de um servidor proxy compatível com CERN está limitado à visualização e transferência de ficheiros. Não pode colocar, eliminar nem mudar o nome de ficheiros ou pastas através de um servidor compatível com CERN da mesma forma que poderia através de outros tipos de servidores proxy. Para mais informações, consulte

    Aceder a sites FTP através de um servidor proxy compatível com CERN.

  • Se obtém acesso a sites FTP via directa, poderá trabalhar com os ficheiros e pastas contidos em servidores FTP da mesma forma que o faz no seu próprio computador. Pode ver, transferir, colocar, eliminar e mudar o nome de ficheiros e pastas. Se necessitar de permissão do servidor FTP para efectuar qualquer uma destas acções, ser-lhe-ão pedidos o nome de utilizador e a palavra-passe. Para mais informações, consulte

    Aceder directamente a sites FTP


Trabalhar com ficheiros temporários da Internet

A pasta Temporary Internet Files é a localização no disco rígido onde as páginas da Web e os ficheiros (tais como gráficos) são armazenados à medida que vão sendo visualizados. Deste modo, é aumentada a velocidade de apresentação das páginas que visita frequentemente ou que já visualizou, uma vez que o Internet Explorer pode abri-los a partir do disco rígido em vez de o fazer a partir da Web.

Ao aumentar o espaço definido para esta pasta, também está a aumentar a velocidade de apresentação das páginas visitadas anteriormente, mas está a diminuir o espaço disponível para outros ficheiros no computador. Pode definir o tamanho desta pasta ou esvaziá-la, de modo a controlar o espaço utilizado no disco rígido.

Os ficheiros da Internet são igualmente armazenados no computador ao disponibilizar páginas da Web para procura offline. Poderá ver estes ficheiros sem estar ligado à Internet.

Para alterar o modo como as páginas da Web são armazenadas no computador, consulte os seguintes tópicos:

Criar mais espaço para páginas temporárias da Internet

Disponibilizar páginas para visualização offline.

Ver páginas da Web sem estar ligado à Internet


Introdução ao browser Internet Explorer

Introdução ao
browser Internet Explorer

O Internet Explorer torna ainda mais fácil a tarefa de retirar o máximo partido da World Wide Web, quer esteja a procurar novas informações ou a navegar nos seus Web sites favoritos. A existência de tecnologia IntelliSense incorporada possibilita uma economia do tempo despendido quando se trata de concluir tarefas de rotina na Web como, por exemplo, a conclusão automática de endereços Web e formulários e a detecção automática do estado da rede e ligações.

O modo mais fácil de se movimentar na Web

  • Quando começar a escrever um endereço Web utilizado com frequência na barra Endereço, será apresentada uma lista de endereços semelhantes a partir da qual poderá indicar a sua escolha. Além disso, se um endereço Web estiver incorrecto, o Internet Explorer poderá procurar endereços Web semelhantes para tentar encontrar uma correspondência.
  • Procure Web sites clicando no botão Procurar na barra de ferramentas. Em seguida, na barra Procurar, escreva a palavra ou expressão que descreve o que procura. Quando a lista de resultados for apresentada, poderá visualizar as páginas individuais da Web sem perder a sua lista de resultados.
  • Também pode procurar directamente a partir da barra Endereço. Basta que escreva nomes ou palavras comuns e o Internet Explorer levá-lo-á automaticamente para o site que melhor corresponda ao que procura, listando, de igual modo, outros sites prováveis.
  • Vá para outras páginas da Web semelhantes à que está a visualizar, sem que seja sequer necessário efectuar uma procura. Basta utilizar a função Mostrar sites relacionados.
  • Uma vez aberta uma página da Web, o Internet Explorer poderá ajudá-lo a preencher as entradas de qualquer tipo de formulário baseado na Web. Comece a escrever, em seguida, será apresentada uma lista de entradas semelhantes a partir da qual poderá indicar a sua escolha.
  • Percorra uma lista de páginas da Web recentemente visitadas clicando no botão Histórico na barra de ferramentas. Para além disso, poderá reorganizar ou efectuar procuras na lista Histórico.
  • Ouça estações de difusão e rádio exclusivamente dedicadas à Internet enquanto efectua procuras. Indique a sua escolha com base num leque variado de estações de rádio de música e de entretenimento e adicione-as à lista Favoritos. A barra de ferramentas de rádio estará disponível no browser quando instalar o Windows Media Player.

Um browser personalizável

  • Coloque atalhos para as páginas da Web que mais utiliza na barra Hiperligações para obter um acesso mais rápido.
  • Adicione outras páginas da Web que visite com frequência à lista Favoritos para ter um acesso fácil. Organize os seus itens favoritos utilizando pastas e ordenando-os de acordo com a sequência pretendida.
  • Escolha os seus motores de procura favoritos e mantenha-os sempre ao seu alcance para todas as procuras que efectuar.
  • Leva as suas páginas da Web favoritas consigo: para outro computador ou browser ou para partilhar com os seus amigos. Pode até mesmo importar marcadores do Netscape Navigator.

A melhor opção para computadores portáteis

  • Assinale as suas páginas favoritas para leitura offline e, em seguida, veja-as quando não estiver ligado à Internet. Pode actualizar o conteúdo sempre que estiver ligado ou utilizar uma agenda para o actualizar automaticamente.
  • Alterne facilmente entre diferentes tipos de ligação à Internet sem que seja necessário reconfigurar as suas definições.

Segurança ao navegar na Web

  • Utilizando a Classificação do conteúdo, poderá impedir o acesso a conteúdo ofensivo utilizando as classificações padrão da indústria definidas independentemente pela comissão PICS (Platform for Internet Content Selection).
  • Utilizando as zonas de segurança, poderá definir diferentes níveis de segurança para diferentes áreas da Web ajudando, assim, a proteger o seu computador.
  • Utilizando o Microsoft Wallet opcional, poderá armazenar as informações pessoais sobre o cartão de crédito e o endereço de entrega no seu computador e tirar partido dos fornecedores protegidos quando estabelecer ligação com Web sites.

Apresenta páginas da Web noutros idiomas

  • Se as procuras efectuadas na Web o conduzirem a sites escritos em diversos idiomas, o Internet Explorer poderá actualizar o seu computador com os conjuntos de caracteres necessários à correcta visualização destes sites.


Disponibilizar um item favorito existente offline

Para disponibilizar um item favorito existente offline

  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique na página que pretende disponibilizar offline.
  3. Seleccione a caixa de verificação Disponibilizar offline.
  4. Para especificar uma agenda para actualizar a página em questão, assim como a percentagem de conteúdo a transferir, clique em Propriedades.

Notas

  • Antes de entrar em modo offline, verifique se tem a versão mais recente das páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.
  • Também poderá disponibilizar as páginas offline sem as adicionar à lista Favoritos, basta que as guarde no seu computador.

Tópicos relacionados

Disponibilizar páginas para visualização offline.

Guardar uma página da Web no computador


Termos do browser no Navigator e no Internet Explorer.

Apesar de o Netscape Navigator e o Internet Explorer serem bastante semelhantes, existem algumas diferenças em termos de terminologia.

Utilize esta função no Navigator | Utilize esta função no Internet Explorer | Para
bookmarks | favoritos | Adicionar páginas favoritas a uma lista para que, mais tarde, possa aceder rápida e facilmente às mesmas.
Campo Location | Barra Endereço | Ir para uma página da Web escrevendo um endereço de página da Web (URL).
Reload | Actualizar | Verificar se tem a versão mais recente da página da Web actual.
Barra de ferramentas Personal | Barra Hiperligações | Adicionar atalhos para páginas da Web e até mesmo para pastas existentes no computador para obter um acesso rápido.
Netcaster, subscrever, entrega automática, canais | disponibilizar favoritos offline | Agendar actualizações para qualquer página da Web (incluindo canais), para que o conteúdo esteja actualizado e disponível nas alturas em que não estiver ligado à Internet. Não necessita de instalar um programa separado para actualizar as páginas da Web automaticamente e ver o conteúdo offline.


Organizar páginas favoritas em pastas

Para organizar páginas favoritas em pastas

À medida que a lista de favoritos for aumentando, poderá mantê-la organizada mediante a criação de pastas. Poderá organizar as páginas por tópicos. Por exemplo, pode criar uma pasta com o nome Arte para armazenar informações sobre exposições e críticas de arte.
  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique em Criar pasta, escreva um nome para a pasta e, em seguida, prima ENTER.
  3. Arraste os atalhos (ou pastas) da lista para as pastas apropriadas.

    4. Se não conseguir arrastar devido ao número de atalhos ou pastas em causa, poderá utilizar o botão Mover para a pasta como alternativa.

Tópico relacionado

Partilhar marcadores e favoritos


Alterar o aspecto de uma página quando é impressa

Para a alterar o aspecto de uma página quando é impressa

  1. No menu Ficheiro, clique em Configurar página.
  2. Nas caixas Margens, escreva as medidas para as margens em polegadas.
  3. Na área Orientação, clique em Vertical ou Horizontal para especificar se deseja que a página seja impressa na vertical ou na horizontal.
  4. Nas caixas Cabeçalho e Rodapé, especifique as informações a imprimir utilizando as variáveis que se seguem. As variáveis podem ser combinadas com texto (por exemplo, Página &p de &P).
Para imprimir | Escreva
Título da janela | &w
Endereço da página (URL) | &u
Data no formato abreviado (conforme especificado nas Definições regionais do Painel de controlo) | &d
Data no formato longo (conforme especificado nas Definições regionais do Painel de controlo) | &D
Hora no formato especificado nas Definições regionais do Painel de controlo | &t
Hora no formato de 24 horas | &T
Número da página actual | &p
Número total de páginas | &P
Texto centrado (seguido de &b) | &b
Texto alinhado à direita (seguido de &b&b) | &b&b
Um E comercial (&) | &&

Nota

  • Se desejar definir as margens em milímetros em vez de polegadas, terá de alterar as Definições regionais no Painel de controlo.

Tópico relacionado

Imprimir uma página da Web


Ver o documento online Leia-me do Internet Explorer

O documento IE.txt contém informações adicionais ou de última hora que complementam a documentação do Internet Explorer.

Pode obter acesso ao ficheiro IE.txt no seu computador sem ligar à Web, encontrando-se o mesmo na pasta onde instalou o Internet Explorer e as ferramentas para a Internet. Esta versão contém as informações adequadas ao momento em que os ficheiros foram transferidos da Web. Se necessário, poderá utilizar o comando Localizarno menu Iniciar para localizar o ficheiro.


Repor definições da Web para o Internet Explorer

Se tiver instalado outro Web browser depois de instalado o Internet Explorer e as ferramentas para a Internet, alguma das definições do Internet Explorer poderão ter sido alteradas. Poderá repor as predefinições originais do Internet Explorer, incluindo a home page, a página de procura e o browser predefinido escolhido, sem que seja necessário alterar as restantes definições do browser.

  1. No menu Ferramentas, clique em Opções da Internet.
  2. Clique no separador Programas.
  3. Clique no botão Repor definições da Web.


Configurar uma ligação à Internet

Para configurar uma ligação à Internet

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Ligações.e, em seguida, clique em Configurar.
  3. Siga as instruções apresentadas no ecrã.

Tópico relacionado

Como começar com o Internet Explorer


Atribuir um Web site a uma zona de segurança

Para atribuir um Web site a uma zona de segurança

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Segurança.
  3. Clique numa zona de segurança: zona Intranet local, zona Sites fidedignos ou zona Sites restritos.
  4. Clique em Sites e, em seguida, escreva o endereço da Internet do Web site que pretende adicionar a esta zona.

Nota

  • Não pode adicionar Web sites à zona Internet, uma vez que esta inclui tudo o que não pertença às restantes zonas e não se encontre no computador.

Tópico relacionado

O que necessita de saber sobre zonas de segurança


Controlos não autenticados

Um controlo não autenticado é software que não tem um certificado de fabricante de software válido. O certificado permite-lhe saber quem fabricou o controlo e que o mesmo não foi adulterado.

Uma vez conhecida a identidade do fabricante do controlo, poderá decidir se deverá ou não considerar o fabricante fidedigno. Os controlos contêm código que pode danificar os seus ficheiros inadvertida ou deliberadamente. Se um controlo não estiver autenticado, não terá como saber quem o criou e se poderá ou não ser considerado fidedigno.


Especificar os programas que deseja que o Internet Explorer utilize

Para especificar os programas que deseja que o Internet Explorer utilize

Pode alterar os programas predefinidos que utiliza para o correio, newsgroups, calendário e chamadas da Internet. Sempre que clicar numa hiperligação de uma página da Web para estes programas, o Internet Explorer abrirá o programa especificado.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Programas e, em seguida, siga as instruções apresentadas no ecrã para especificar os programas predefinidos da Internet.

Sugestões

  • Para iniciar outro programa da Internet a partir do Internet Explorer, clique no menu Ferramentas, aponte para Correio e newsgroups e, em seguida, clique num comando.
  • Para mandar mensagens e fazer chamadas a partir do Internet Explorer, clique no menu Ficheiro, aponte para Novo e, em seguida, clique no tipo de mensagem ou comunicações que pretende iniciar.


Melhorar as procuras

Para melhorar as procuras

Pode procurar qualquer tipo de informação na Web. Páginas da Web, endereços de correio electrónico, empresas, mapas, entre outros. Basta escolher a categoria de informação em que pretende efectuar a procura e, em seguida, ser-lhe-á pedido o tipo de informações necessário para essa categoria.

  1. Na barra de ferramentas, clique no botão Procurar.

  2. Escolha o tipo de procura que pretende efectuar.

  3. Escreva as informações que procura e, em seguida, clique em Procurar.

    O número e tipo de campos apresentados dependerão da categoria que procura.

Sugestões

  • Quanto maior for o número de informações indicado em cada um dos campos, em menor número e mais exactos serão os resultados.
  • Dentro de algumas categorias, poderá especificar que pretende utilizar diferentes serviços de procura. Assim, poderá efectuar procuras em mais do que um serviço sem que tenha de voltar a indicar o pedido clicando no botão Seguinte na parte superior da barra Procurar.
  • Se apenas pretender localizar páginas da Web semelhantes à página que está actualmente a visualizar, bastará clicar no menu Ferramentas e, em seguida, clicar em Mostrar sites relacionados.

Tópico relacionado

Personalizar as procuras


Personalizar as procuras

Para personalizar as procuras

À medida que for procurando itens na Internet, poderá personalizar o seu método de procura. Poderá seleccionar as categorias de procura que irão estar disponíveis, assim como os serviços de procura a utilizar nas procuras.

Para personalizar as procuras, clique no botão Procurar na barra de ferramentas e, em seguida, clique no botão Personalizar na barra Procurar. Poderá personalizar uma variedade de opções de procura ou optar por utilizar um fornecedor de serviços de procura.

Para seleccionar as categorias que irão estar disponíveis

  • Seleccione a caixa de verificação relativa a cada categoria que pretende que seja apresentada.

Para escolher fornecedores dentro de uma categoria

  • Dentro de cada uma das categorias, seleccione a caixa de verificação de cada um dos fornecedores que pretende disponibilizar.

Para seleccionar o fornecedor principal dentro de uma categoria

  • Dentro de cada uma das categorias, clique no fornecedor de serviços de procura principal que pretende utilizar e, em seguida, clique na seta para cima que se encontra abaixo da lista para mover o fornecedor para o início da lista.

Para estabelecer a ordem segundo a qual os fornecedores de serviços de procura são utilizados

  • Dentro de cada uma das categorias, clique num fornecedor da lista e, em seguida, clique na seta para cima ou para baixo que se encontra em baixo da lista para a reordenar. O fornecedor que estiver no início da lista será o primeiro a ser utilizado dentro dessa categoria em particular.

Para ordenar as categorias na barra Endereço

  • Seleccione a categoria na lista de categorias e, em seguida, clique na seta para cima ou para baixo que se encontra em baixo da lista de categorias para alterar a respectiva posição.

Para guardar procuras anteriores

  • Seleccione a caixa de verificação Procuras anteriores.

Para utilizar um fornecedor de serviços de procura de cada vez

  • No fim da janela Personalizar definições da procura, clique em Seleccionar um fornecedor de serviços de procura predefinido.

Tópico relacionado

Melhorar as procuras


Especificar outro idioma para o conteúdo da página da Web.

Para especificar outro idioma para o conteúdo da página da Web.

Alguns Web sites oferecem o respectivo conteúdo em diversos idiomas. Para ver estas páginas no seu idioma preferido, poderá adicionar idiomas à lista de idiomas do Internet Explorer.

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. No separador Geral, clique em Idiomas.
  3. Clique em Adicionar.
  4. Seleccione o idioma que deseja adicionar.

Nota

  • Se for fluente em vários idiomas, poderá dispor os mesmos por ordem de prioridade. Se um Web site disponibilizar múltiplos idiomas, o conteúdo será apresentado no idioma que tenha a prioridade mais elevada.

Tópicos relacionados

Apresentar páginas da Web codificadas em qualquer idioma correctamente

Alterar tipos de letras e cores de fundo


Alterar as definições para páginas offline

Para alterar as definições para páginas offline

  1. No menu Favoritos, clique em Organizar 'Favoritos'.
  2. Clique com o botão direito do rato na página offline que deseja actualizar e, em seguida, clique em Propriedades.
  3. Especifique as definições pretendidas para efectuar a actualização do conteúdo.

Sugestão

  • Para obter ajuda sobre um item, clique em Botão de interrogação na parte superior da caixa de diálogo e, em seguida, clique no item.

Tópico relacionado

Disponibilizar uma página da Web para visualização offline


Disponibilizar a página da Web actual offline

Para disponibilizar a página da Web actual offline

  1. No menu Favoritos, clique em Adicionar aos 'Favoritos'.
  2. Seleccione a caixa de verificação Disponibilizar offline.
  3. Para especificar uma agenda para actualizar a página em questão, assim como a percentagem de conteúdo a transferir, clique em Personalizar.
  4. Siga as instruções apresentadas no ecrã.

Nota

  • Antes de entrar em modo offline, verifique se tem a versão mais recente das páginas clicando no menu Ferramentas e, em seguida, clicando em Sincronizar.

Tópico relacionado

Disponibilizar páginas para visualização offline.


O que necessita de saber sobre endereços da Internet

Normalmente, um endereço da Internet ou da Web (por vezes chamado URL, ou Uniform Resource Locator) é constituído por quatro partes:

  • Um nome de protocolo (um protocolo é um conjunto de regras e normas que permitem a troca de informações entre computadores.)
  • A localização do site
  • O nome da organização que mantém o site
  • Um sufixo que identifica o tipo de organização da mesma (como, por exemplo, .com quando se trata de uma organização comercial)

Por exemplo, o endereço http://www.yale.edu/ fornece as seguintes informações.

http: | Este servidor da Web utiliza o protocolo Hypertext Transfer Protocol (HTTP).
www | Este site encontra-se na World Wide Web.
yale | O servidor da Web está situado na Universidade de Yale.
.edu | Significa que é uma instituição educacional.

Quando estiver a visualizar uma página da Web, o endereço da página aparecerá na barra Endereço do Internet Explorer.

Tópico relacionado

Aprender a efectuar procuras na Web mais fácil e rapidamente


Procurar a partir da barra Endereço

Para procurar a partir da barra Endereço

Quando efectuar procuras a partir da barra Endereço, o Internet Explorer apresentará automaticamente a página da Web que melhor corresponder ao que procura, listando, de igual modo, outros sites prováveis. Basta que escreva nomes ou palavras comuns na barra Endereço e, em seguida, clicar em Ir para. Poderá ver os resultados da procura de diversas maneiras:

  1. No menu Ferramentas do Internet Explorer, clique em Opções da Internet.
  2. Clique no separador Avançadas.
  3. Na área Procurar a partir da barra 'Endereço', seleccione a opção pretendida:

    Para ver uma lista de correspondências prováveis na barra Procurar e visualizar a página da Web que mais se aproxima daquilo o que procura na janela principal, seleccione Mostrar resultados e ir para o site mais provável.

    Para ver uma lista de correspondências prováveis na janela principal para que possa escolher a página da Web a apresentar, seleccione Mostrar apenas os resultados na janela principal.

    Para ver apenas a página da Web que mais se aproxima daquilo que procura, seleccioneIr apenas para o site mais provável.

    Para desactivar a função que leva a cabo as procuras a partir da barra Endereço, seleccione Não procurar a partir da barra 'Endereço'.

Nota

  • Independentemente da opção seleccionada, ainda assim poderá procurar Web sites se clicar no botão Procurar na barra de ferramentas.

Tópico relacionado

Localizar as informações pretendidas


Utilizar pastas da Web

Para utilizar pastas da Web

Utilizando as pastas da Web, poderá trabalhar com ficheiros e pastas existentes num servidor da Web da mesma forma que faria com os ficheiros e pastas contidos em O meu computador e Explorador do Windows.

Alguns exemplos de servidores que suportam pastas da Web são os servidores WebDAV (World Wide Web Distributed Authoring and Versioning) e Microsoft FrontPage. Para descobrir se existem outros servidores configurados para as pastas da Web, consulte o administrador do sistema.

  1. No menu Ficheiro do Internet Explorer, clique em Abrir.
  2. Seleccione a caixa de verificação Abrir como pasta da Web.
  3. Escreva o endereço da Web que lhe foi fornecido.


Suporte técnico online da Microsoft

Obtenha as respostas mais actualizadas às dúvidas de teor técnico através da Internet

Suporte online fornecido pelo suporte técnico da Microsoft

Se tiver alguma dúvida e não conseguir encontrar a resposta no ficheiro de ajuda do Internet Explorer, consulte o suporte online. Basta seleccionar o produto, escrever a pergunta e o Web site encarrega-se das restantes tarefas automaticamente. Desde artigos técnicos da Microsoft Knowledge Base a assistentes de resolução de problemas e ficheiros para transferência, o suporte online reúne os recursos específicos que poderão ajudá-lo a encontrar as respostas às suas perguntas.

Para começar a procura, vá para Suporte online.


O que necessita de saber sobre zonas de segurança

O Internet Explorer divide a Internet em zonas, de modo a que possa atribuir um Web site a uma zona com um nível de segurança adequado.

Para saber a zona em que a página da Web actual se encontra, basta consultar o lado direito da barra de estado do Internet Explorer. Sempre que tentar abrir ou transferir conteúdo da Web, o Internet Explorer verificará as definições de segurança estabelecidas para a zona desse Web site.

Existem quatro zonas diferentes:

  • Zona Internet: por predefinição, esta zona contém tudo o que não se encontra no computador ou numa intranet ou o que foi atribuído a outra zona. O nível de segurança predefinido para a zona Internet é Média.
  • Zona Intranet local: normalmente, esta zona contém todos os endereços que não necessitam de um servidor proxy, conforme definido pelo administrador do sistema. Estes incluem os sites especificados no separador Ligações, caminhos de rede (como, por exemplo, \\servidor\partilha) e sites da intranet local (regra geral, endereços que não contêm pontos como, por exemplo, http://internal). Também pode adicionar sites a esta zona. O nível de segurança predefinido para a zona Intranet local é Média.
  • Zona Sites fidedignos: esta zona contém os sites que considera fidedignos (isto é, sites que pode transferir ou a partir dos quais pode executar ficheiros sem a preocupação de causar danos no computador ou nos dados). Pode atribuir sites a esta zona. O nível de segurança predefinido para a zona Sites fidedignos é Baixa.
  • Zona Sites restritos: esta zona contém sites que não considera fidedignos (ou seja, sites que não tem a certeza que pode transferir ou a partir dos quais pode executar ficheiros sem danificar o computador ou os dados). Pode atribuir sites a esta zona. O nível de segurança predefinido para a zona Sites restritos é Alta.

Para além disso, parte-se do princípio de que os ficheiros que já se encontram no computador local são muito seguros, pelo que lhes são atribuídas definições de segurança mínimas. Não pode atribuir uma pasta ou unidade do seu computador a uma zona de segurança.

Se o desejar, poderá alterar o nível de segurança de uma zona; por exemplo, poderá querer alterar a definição de segurança da zona Intranet local para Baixa. Pode, de igual modo, personalizar as definições de uma zona a partir das definições predefinidas para baixa, média-baixa, média e alta.

Tópicos relacionados

Definir um nível de segurança para cada zona

Atribuir um Web site a uma zona de segurança